$schema: "https://json-schema.org/draft/2020-12/schema"
title: "ReportSample"
type: "object"

properties:
  sample_id:
    type: string
  type:
    $ref: '../core.json#/definitions/SampleType'
  stage:
    $ref: '../core.json#/definitions/SampleStage'
  status:
    $ref: '../core.json#/definitions/Status'
  collection_date:
    $ref: "../core.json#/definitions/Date"
  received_date:
    $ref: "../core.json#/definitions/Date"

additionalProperties: false